
.card{
    background-color: transparent;
}
/* galeria*/
.galeria {
	width: 100%;
	margin: auto;
	list-style: none;
	padding: 20px;
	box-sizing: border-box;
	background-image: url(./img/introduccion-a-html.jpg);
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.galeria li {
	margin: 5px;
}

.galeria img {
	width: 250px;
	height: 250px;
}

/*Estilos del modal*/

.modal {
	display: none;
}

.modal:target {
	
	display: block;
	position: fixed;
	background: rgba(0,0,0,0.8);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



.imagen {
	width: 100%;
	height: 50%;
	
	display: flex;
	justify-content: center;
	align-items: center;
}

.imagen a {
	color: #fff;
	font-size: 40px;
	text-decoration: none;
	margin: 0 10px;
}

.imagen a:nth-child(2) {
	margin: 0;
	height: 100%;
	flex-shrink: 2;
}

.imagen img {
	width: 800px;
	height: 100%;
	max-width: 100%;
	border: 7px solid #fff;
	box-sizing: border-box;
}
.oficinas{
    background-color: black;
}

.cerrar {
	display: block;
	
	text-align: center;
	text-decoration:none;
	
	color:white;
	padding: 5px;
	
	line-height: 25px;
}